﻿html, body{
	overflow-x: hidden;
	-webkit-font-smoothing:antialiased;
	margin:0;
	padding:0;
	font-size:12px;
	background-color:white;
}
body{	
	color: #000000;	
	font-family: 'Lato', sans-serif;
}
.container{
	width: 964px;
	width:100%;
	max-width:1100px;	
	padding-left:10px;
	padding-right:10px;
}
.align-right{
	float:right;
	margin-left:15px;
}
.align-left{
	float:left;
	margin-right:15px;
}
.align-center{
	text-align:center;
}
.svg{
	/*display:none;*/
	display:block;
}
.table{
	display:table;
}
.tr{
	display:table-row;
}
.td{
	display:table-cell;
}
.clear{
	clear:both;
}
.home{
	line-height:31px;
	float:left;
}
.home img{
	height:14px;
}
.c1{
    color:#00376D;
}
#back-top {
	display:block;
	position: fixed;
	bottom: 10px;
	right: 20px;
	z-index: 99999;
}
#back-top i {
	width: 45px;
	height: 45px;
	display: block;
	background: rgba(0,0,0,0.8);
	display: table;
	cursor:pointer;
}
#back-top i:hover {
	background-color: rgba(0,0,0,0.95);
}
#back-top i {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	font-size: 1.6em;
}
.ta_cent{
	text-align:center;
}
.ta_right{
    text-align:right;
}
a{
	text-decoration:none;
}
img {
	margin:0px; padding:0px; border:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.header{	
}
.header .top{
	height:80px;
}
#logo{
	width:310px;
	margin-top:4px;
}
.nav > li {
	position: relative;
	display: block;
}
.navbar-nav {
	margin-right: 0 !important;
}
.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.main-navigation ul, .main-navigation ol {
	margin-top: 0;
	margin-bottom: 10px;
	padding: 0;
}
.hspace{
	position:relative;
	height:6px;
}
.space{
	position:relative;
	height:12px;
}
.mga{
	margin:auto;
}
.main-navigation{
	background-color:#E6E6E6;
	height:28px;	
	padding-top:5px;
	padding-bottom:5px;	
}
.main-navigation .main{	
	height:27px;
	border-top:1px solid #00376D;
	border-bottom:1px solid #00376D;
	line-height:28px;
	background-color:white;
}
.main-navigation #menu{
	height:28px;	
	line-height:28px;
	margin:auto;
	overflow:hidden;
}

.main-navigation li{
	/*margin-top: 24px;*/
	/*margin-top: 1.714285714rem;*/	
	/*font-size: 0.857142857rem;*/
	line-height: 1.42857143;
	font-weight:bold;
	display:block;
	float:left;
	height:28px;
	line-height:28px;
}
.main-navigation #menu li a.selected{
	background-color:#00376D;
	color:white;
}
.main-navigation .container{
	/*width:964px;*/
}
.main-navigation li a{
	color:#00376D;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;
	display:block;
	height:28px;	
	margin-left:5px;
	margin-right:5px;
	text-transform:uppercase;
}
.main-navigation li a:hover{
	text-decoration:underline;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	display: none;
}
.img100{
	width:100%;
}
.gr_wt{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMjQlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 34%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(34%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 34%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 34%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 34%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 34%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
}
.hw100{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
.rel{
	position:relative;
}
.btnb_side{
	margin-bottom:24px;
}
.btnb_side a{
	z-index:2;
	cursor:pointer;
	display:block;
}
.cblu{
	color:#00376D;
}
.btnb_side{
	position:relative;
	font-size:2em;
	font-weight:bold;
}
.btnb_side .txt{
	position:absolute;
	left:20px;
	bottom:20px;
	line-height:24px;
}
.titbord{
	font-size:16px;
	font-weight:bold;
	border-bottom:3px solid #E6E6E6;
	color:#00376D;
	width:100%;
	float:left;
	margin-bottom:7px;
}
.pre_art{
	margin-bottom:10px !important;
}
.pre_art .data{
	color:#00376D;
	font-style:italic;
	font-size:11px;
}
.pre_art .tit{
	color:#00376D;
	font-weight:bold;
	font-size:14px;
}

.pre_art .svg{	
	margin-top:7px;
	margin-bottom:7px;
	width:25px;
	height:25px;
	margin-right:2px;
	float:left;
}
.pre_art a.categoria,.titbord a.categoria{
	font-size:10px;
	color:#4D4D4D;
	font-style:italic;	
}
.pre_art{
	font-size:12px;
}
.pre_art .cont_spec{
	margin-top:7px;
}
.dash_spec .cont_spec{
	margin-top:20px;
}
.titbord a.categoria{
	float:right;
	margin-top:6px;
}
.frame_video{
	width:100%;
	height:210px;
	margin-top:10px;
}
.tit_box_sp{
	height:60px;
	width:100%;
	font-size:
}
.tit_box_sp .td{
	height:60px;
	vertical-align:middle;
	font-size:17px;
}
.tit_box_sp .svg{
	height:60px;
}

.tit_box_sp .tit{	
	font-size:24px;
}
.tit_box_sp .cont_svg{
	width:70px;
}
.tit_box_sp .sep{
	width:100%;
	margin-top:4px;
	margin-bottom:4px;
	height:3px;
	background-color:#E6E6E6;
}
.bsp{
	height:30px;	
}
.bsp:hover > .btn_sp .lbl{
	background-color:#00376D;
	color:#CCCCCC;
}
.cbtn_sp{
	height:30px;
}
.btn_sp.table{
	height:30px;
	overflow:hidden;
	width:100%;
	cursor:pointer;
	position:relative;
}
.btn_sp.table .cont_svg{
	height:30px;
	width:30px;
}
.btn_sp.table .svg{
	width:30px;
	height:30px;	
}
.btn_sp.table .td{
	height:30px;
	vertical-align:middle;
	overflow:hidden;
	position:relative;
}
.btn_sp.table .lbl{	
	background-color:#CCCCCC;
	color:#00376D;
	font-size:12px;	
	padding-left:10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;
}
.a_sp{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;
	z-index:2;
}
.ief{
	background-image:url(/images/iefix.png);
}
.isc_newsletter{
	width:100%;
	font-size:17px;
}
.isc_newsletter .lbl{
	margin-bottom:10px;
}
.isc_newsletter input[type="text"]{
	width:100%;	
	padding:2px;
	margin-bottom:10px;
}
.isc_newsletter input[type="button"]{
	position:relative;
	display:block;	
	cursor:pointer;	
	margin:auto;	
}
.line_footer{
	position:relative;	
	color:white;
	width:100%;	
	margin-bottom:10px;
	line-height:21px;
	text-align:center;
}
.line_footer a{
	color:#ffffff;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;	
}
.line_footer a:hover{
	text-decoration:underline;
}
.footer{
	padding-top:30px;
	padding-bottom:30px;
	width:100%;
	background-color:#CCCCCC;
	color:#00376D;
}
.footer a{
	color:#00376D;
}
.footer a:hover{
	text-decoration:underline;
}
a.link_social{
	margin-left:2px;
	margin-right:2px;
}
a.link_social i{
	color:#cccccc;
	background-color:white;
	font-size:28px;
	padding:7px;
	width:28px;
	text-align:center;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;
}
a.link_social:hover > i.fa-linkedin{
	background-color:#4875B4;
	color:#ffffff;
}
a.link_social:hover > i.fa-youtube{
	background-color:#b90000;
	color:#ffffff;
}
a.link_social:hover > i.fa-facebook{
	background-color:#3B5998;
	color:#ffffff;
}
a.link_social:hover > i.fa-twitter{
	background-color:#1BAAE1;
	color:#ffffff;
}
a.link_social:hover > i.fa-instagram{
	background-color:#e4405f;
	color:#ffffff;
}
.header .cont_link_social{
	position:absolute;
	right:10px;
	top:10px;
}
.header a.link_social{
	margin-left:3px;
	margin-right:0px;
}
.header a.link_social i{
	background-color:#cccccc;
	color:white;
	font-size:20px;
	padding:4px;
	width:22px;
}
.flag_lang{
	position:absolute;
	right:10px;
    top:50px;

}
.flag_lang img{
	display:block;
	float:left;
	width:20px;
	height:20px;
	margin-left:5px;
}
.text-center{
	text-align:center;
}
.pagina,.post{
	font-size:13px;	
}
.pagina h1,.post h1,.pagina .h1,.fds h1{
	margin-top:0px;	
	color:white;
	position:relative;
	font-size:18px;
	font-weight:bold;
	display:block;
	padding:3px 14px;
	border-bottom:2px solid #E6E6E6;
	background-color:#00376D;	
}
.header_submenu{
	margin-top:10px;	
	height:24px;
	line-height:24px;
	background-color:#E6E6E6;	
	font-size:12px;
}
.header_cat{
	margin-top:10px;	
	height:24px;
	line-height:24px;
	background-color:#E6E6E6;	
	font-size:12px;
	padding-left:14px;
	color:#00376D;
	cursor:pointer;
}
.header_tcat,.header_scat{
	background-color:#e6e6e6;
	padding:14px;
	display:none;
}
.header_tcat a{
	display:block;
	padding:2px 10px;
	position:relative;
	background-color:white;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color:#00376D;
}
.header_tcat a:hover{
	background-color:#00376D;
	color:white;
}
.filtro_specializzazioni img{
	height:20px;
}
.filtro_specializzazioni .header_cat{
	background-color:#5888AF;
	color:white;
}
.filtro_specializzazioni .col_f:hover > .btn_sp .lbl{
	background-color:#00376D;
	color:#CCCCCC;
}
.filtro_specializzazioni .header_tcat a{
	padding:0px;
	z-index:2;	
}
.filtro_specializzazioni .all{
	background-color:white;
	color:#00376D;
	padding:2px 14px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.filtro_specializzazioni .btn_sp.table .lbl{
	background-color:white;
}
.filtro_specializzazioni .col_f{
	position:relative;
}
.header_submenu a{
	display:block;
	float:left;
	color:#00376D;
	margin-left:14px;
	margin-right:14px;
}
.header_submenu a.selected{
	
	font-weight:bold;
	margin-left:0px;
	margin-right:0px;
	padding-left:14px;
	padding-right:14px;	
	color:white;
	background-color:#5888AF;
}
.header_submenu a:hover{
	text-decoration:underline;
}
.pagina img.w100{
	width:100%;
}
.expand_box_btn_sp,.expand_box_gallery{
	text-align:center;
	height:24px;
	background-color:#E6E6E6;
	color:#00376D;
	font-size:16px;
	line-height:24px;
	cursor:pointer;	
}
.expand_box_gallery{
	width:50%;
	margin:auto;
	margin-bottom:8px;
	margin-top:8px;
}
.box_articolo{
	font-size:13px;
	margin-top:20px;
	margin-bottom:20px;
}
.box_articolo .info{
	color:#00376D;	
	font-style:italic;
	margin-bottom:5px;
}

.box_articolo h2{
	font-size:17px;
	margin:0px;
	margin-bottom:2px;
}
.box_articolo h2 a{
	font-weight:bold;
	color:#00376D;
}
.box_articolo .txt a{
	color:black;
}
.sep_ba{
	width:100%;
	height:1px;
	background-color:#00376D;
}
.box_articolo .img img{
	width:100%;
}
#paginatore{
	margin-top:50px;
	text-align:center;
}
#paginatore a{
	color:#00376D;
	margin-right:4px;
	margin-left:4px;
	font-size:16px;
	font-weight:normal;
}
#paginatore a.selected{
	font-weight:bold;
	text-decoration:underline;
}
#paginatore a:hover{
	text-decoration:underline;
}
.post{
	position:relative;
}
.post .img{
	width:100%;
	text-align:center;
}
.post .img img{
	max-width:100%;
	margin-bottom:15px;
}
.postback{
	color:#00376D;
	cursor:pointer;
}
.post .data,.fds .data{
	font-style:italic;
	color:#00376D;	
}

.dashboard .img img{
	width:100%;
}
.dashboard .description p{
	margin-top:0px;
}
.dashboard .sep{
	width:100%;
	height:1px;
	margin-top:15px;
	margin-bottom:15px;
	background-color:#00376D;
}
.dashboard .box_db{
	background-color:#5888AF;
	color:white;
	min-width:150px;
	height:80px;
	position:relative;
}
.dashboard .box_db .arrow{
	position:absolute;
	right:0px;
	width:16px;
	height:80px;
	top:0px;
	background-color:#00376D;
	font-size:20px;
	text-align:center;
	line-height:75px;
}
.dashboard .box_db .tit{
	position:absolute;
	right:26px;
	top:10px;
	font-weight:bold;
	font-size:14px;
}
.dashboard .box_db .ico{
	position:absolute;
	left:10px;
	bottom:8px;
}
.dashboard .box_db .ico .fa{
	font-size:35px;
}
.dashboard .box_db .ico img{
	height:35px;	
	width: inherit;
}
.dashboard .box_db .count{
	font-size:38px;
	font-weight:bold;
	position:absolute;
	right:26px;
	bottom:8px;
	color:#00376D;
	line-height:38px;
}
.tit_subcat{
	font-size:16px;
	font-weight:bold;
	color:#00376D;
	position:relative;
	border-bottom:3px solid #E6E6E6;
	padding-bottom:3px;
	margin-bottom:10px;
}

.prodotti{
	margin-top:10px;
}
.prodotto{	
	position:relative;	
}
.prodotto a{	
	position:relative;
}
.prodotto .img{		
	vertical-align:middle;
	width:100%;
	padding-right:1px;
}
.prodotti .prodotto .img img{
	width:100%;
}
.prodotto .nome{
	position:absolute;
	bottom:10px;
	left:0px;
	right:0px;
	font-weight:bold;
	text-align:left;
	padding:4px 6px;
	background-color:#00376D;
	color:white;
	height:20px;
}
.prodotto .nome .txt{
	position:absolute;
	left:6px;
	bottom:6px;
}
.box_adc{
	text-align:center;
	font-size:13px;	
	color:#00376D;    	
}
.box_adc img{
	width:100%;
    margin-bottom:32px!important;
}
.box_adc a{
	color:#00376D;
}
.box_adc .nome {
	position: absolute;
	bottom: 0;
	left: 1px;
	right: 0px;
	font-weight: bold;
	text-align: center;
	width:100%;
	color: #00376D;
	overflow:hidden;
	background-color: white;
	min-height:34px;	
}

.box_adc .nome .table{
	position:relative;
	height:34px;
	width:100%;
}
.box_adc .nome .txt{
	position:relative;
	text-align:center;
	padding:4px 6px;
	height:100%;
	vertical-align:middle;
}
.prodotto img{
	border:1px solid #B3B3B3;
}
.box_adc img{
	border:1px solid #B3B3B3;	
}
.fornitore{
	text-align:center;
	height:150px;
	display:table;
	position:relative;
}
.border{
	position:Absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	border:1px solid #B3B3B3;
	z-index:0;
}
.fornitore a{
	display:table-row;
	width:100%;	
	color:black;
	height:150px;
	z-index:2;
	position:relative;
}
.fornitore .img{
	display:table-cell;
	width:100%;
	max-height:150px;
	vertical-align:middle;
	text-align:center;
	position:relative;
}
.fornitore .img img{
	max-width:80%;
	max-height:80%;
}
.fornitori{
	margin-top:10px;
	/*margin-bottom:10px;*/
}
.page_fornitore .img{
	text-align:center;
}
.page_fornitore .img img{
	width:100%;
}
.page_fornitore h1{
	text-transform:none;
}
.prodotto h3{
	margin-bottom:2px;
}
.box_db a{
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	left:0px;
	top:0px;
	z-index:2;
}
.articoli .specializzazioni{
	position:absolute;
	right:0px;
	top:0px;	
}
.post .specializzazioni{
	margin-bottom:15px;
}
.box_articolo{
	position:relative;
}
.box_articolo .icons, .post .icons{
	width:19px;
}

.tutti_old{
	border:1px solid #00376D;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color:#114D93;
	color:#D2DDEA;
	padding-left:5px;
	padding-right:5px;
	float:left;
}
.tutti img{
	height:19px!important;
	width:inherit!important;
}
.rassegna-stampa a{
	color:#00376D;
	
}
.video .sep{
	height:1px;
	width:100%;
	background-color:#00376D;
	margin-top:20px;
	margin-bottom:20px;
}

.pre_art .icons{
	width:18px;
}
.pre_art .img img{
	width:100%;
}
.sep_pre_art{
	clear:both;
	display:none;
	width:100%;
	height:1px;
	background-color:#00376D;
	margin-top:15px;
	margin-bottom:15px;
}
.pre_art .link{
	position:absolute;
	top:0px;
	left:0px;
	dislay:block;
	width:100%;
	height:100%;
}

.pagina h4,.post h4{
	margin-bottom:3px;
}
.pagina a,.post a{
	color:#00376D;
	font-weight:bold;
}
.pagina a:hover,.post a:hover{
	text-decoration:underline;
}
.sel_spec .header_cat{
	background-color:#e6e6e6;
	color:#00376d;
}
.dash_spec .icon{
	width:50px;
}
.pre_art .continua{
	color:#00376D;
	font-weight:bold;
	margin-top:3px;
}
.google-maps {
	position: relative;
	float:right;
}
.google-maps iframe {	
	width: 390px;
	height: 350px;
}
.applicazione .tit{
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	color:white;
	background-color:rgba(255,255,255,0.3);
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	font-weight:bold;
}
.circondata{
	float:left;
	margin-right:10px!important;
	margin-bottom:10px!important;
}
.circondata_destra{
	float:right;	
	margin-left:10px!important;
	margin-bottom:10px!important;
}
.bordo{
	border:1px solid #B3B3B3;
}
.pagina p,.post p{
	clear:both;
	margin-top:0px;
}
.pagina table{
	
}
.pagina ul,.post ul{
	padding-left:16px;
}
.box_articolo a{
	font-weight:normal;
	text-decoration:none;
}
.box_articolo a:hover{
	text-decoration:none;
}
.abstract p{
	margin-top:0px;
	margin-bottom:0px;
}
.abstract{
	padding-top:4px;
	padding-bottom:8px;
}
.gallery{
	margin-top:25px;
}
.gallery .col{
	margin:0.5%;
}
.gallery .title,.fds .title{
	margin-bottom:7px;
	font-weight:bold;
	color:#00376D;
}
.gallery .box_extra_gallery{
	display:none;
}
.pswp__bg{
	opacity:0.9!important;
}

/*--------- CONTENUTI STATICI ---------*/
.timeline{
	position:relative;
	width:410px;
	margin:auto;
	height:1000px;
	font-family: 'Nunito', sans-serif;
}
.timeline img{
	position:absolute!important;
	left:0px;
	top:0px;	
	width:410px!important
}
.timeline .line{
	position:absolute;
	font-size:11px;
	color:#565656;
	width:117px;
}
.timeline .line .tit{
	font-size:24px;
	font-weight:bold;
	color:#00376D;
	line-height:32px;
}
.timeline .line strong{
	color:#00376D;
}
.timeline .l1984{
	top:18px;
	left:62px;
}
.timeline .l1987{
	top:63px;
	left:230px;
}
.timeline .l1995{
	top:98px;
	left:20px;
}
.timeline .l1998{
	top:170px;
	left:254px;
}
.timeline .l1999{
	top:224px;
	left:75px;
}
.timeline .l2003{
	top:284px;
	left:287px;
}
.timeline .l2004{
	top:329px;
	left:53px;
}
.timeline .l2008{
	top:386px;
	left:240px;
}
.timeline .l2009{
	top:460px;
	left:33px;
}
.timeline .l2010{
	top:598px;
	left:275px;
}
.timeline .l2011{
	top: 621px;
	left: 13px;
}
.timeline .l2014{
	top: 761px;
	left: 64px;
}
.timeline .l2015{
	top: 851px;
	left: 97px;
	width:145px;
}
@media (min-width:0px) and (max-width:480px){
	.timeline{
		width:100%;
		margin:0px;
		height:737px;
	}
	.timeline img{
		width:350px!important;
	}
	.timeline .line .tit{
		font-size:18px;
	}
	.timeline .line{
		font-size:10px;
		line-height:11px;
	}
	.timeline .l1984{
		top:11px;
		left:52px;
	}
	.timeline .l1987{
		top:50px;
		left:200px;
	}
	.timeline .l1995{
		top:78px;
		left:12px;
	}
	.timeline .l1998{
		top:140px;
		left:224px;
	}
	.timeline .l1999{
		top:188px;
		left:65px;
	}
	.timeline .l2003{
		top:240px;
		left:247px;
	}
	.timeline .l2004{
		top:275px;
		left:45px;
	}
	.timeline .l2008{
		top:324px;
		left:220px;
	}
	.timeline .l2009{
		top:390px;
		left:23px;
	}
	.timeline .l2010{
		top:504px;
		left:245px;
	}
	.timeline .l2011{
		top: 525px;
		left: 13px;
	}
	.timeline .l2014{
		top: 645px;
		left: 58px;
	}
}
/*------ FINE CONTENUTI STATICI -------*/
/*---- questionario ----*/
.questionario{
    font-size:14px;
}
.questionario ul{
	list-style:none;
	margin-bottom:20px;
	margin-top:10px;
	padding-left:0px;
}
.questionario ol{
	margin-left:0;
	padding-left:20px;
}
.questionario li{
	margin-bottom:5px;
}
.questionario .cont_error{
	margin-top:10px;
}
.questionario form label.error{
	color: #fff;
    font-weight: bold;
    margin-top: 10px;
    font-size: 14px;
    padding-left: 7px;
    background: #cc0000;
    padding-right: 7px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.questionario input.error+label{
	/*color:#cc0000;*/
	display: inline-block;
    margin-left: 10px;
}
.questionario .barra{
	position:relative;
	display:block;
	height:30px;
	line-height:30px;
	border:1px solid #d1d1d1;
	margin-bottom:8px;
	-webkit-print-color-adjust: exact;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+47,ededed+100;White+3D+%231 */
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.questionario .barra .completamento{
	position:absolute;
	-webkit-print-color-adjust: exact;
	top:0px;
	left:0px;
	height:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#deefff+0,98bede+100;Blue+3D+%2310 */
	background: #deefff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZWZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OGJlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #deefff 0%, #98bede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#deefff), color-stop(100%,#98bede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #deefff 0%,#98bede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #deefff 0%,#98bede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #deefff 0%,#98bede 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #deefff 0%,#98bede 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deefff', endColorstr='#98bede',GradientType=0 ); /* IE6-8 */
}
.questionario .barra .txt_res{
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	line-height:30px;
	padding-left:5px;	
	color:#000;
    width:100%;
    padding-right:100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.img_perc{
	-webkit-border-radius: 7px;
	border-radius: 7px
}
.questionario .barra .num_res{
	position:absolute;
	right:5px;
	top:5px;
	height:20px;
	line-height:20px;
	padding-right:8px;
	padding-left:8px;	
	color:#000000;	
	-webkit-border-radius: 7px;
	border-radius: 7px
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffdeb5+0,f9b35c+100 */
    background: #ffdeb5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGViNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWIzNWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffdeb5 0%, #f9b35c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdeb5), color-stop(100%,#f9b35c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffdeb5 0%,#f9b35c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffdeb5 0%,#f9b35c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffdeb5 0%,#f9b35c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffdeb5 0%,#f9b35c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdeb5', endColorstr='#f9b35c',GradientType=0 ); /* IE6-8 */
}
.questionario input{
	font-family: monospace;  
    padding:4px 2px;
}
.questionario input[type="text"], .questionario textarea{
	font-size:13.3333px;
	border:1px solid #cccccc;
	border-bottom-style:inset;
}
.questionario input[type="text"].error, .questionario textarea.error{
	background-color:#ffeeee;
;
}
.questionario ol.disabled{
    color:#999999;
}
.questionario .hidden{
    display:none;
}
.questionario .ui-state-default{
    position:relative;
    margin-bottom:8px;
    padding-right:10px;
}
.questionario .ui-sortable-placeholder{
    display:block;    
    margin-bottom:5px;    
}
.questionario .ui-ord-disabled{
    cursor: default!important;
    background-color:rgba(246,246,246,0.35);
    pointer-events: none;
}
.questionario .ui-icon{
    position:absolute!important;
    left:0;
    top:4px;
    display:none!important;
}
.questionario .ui-ord-disabled .ui-icon{
    visibility:hidden;  
}
.questionario .ui-ord-disabled input[type="checkbox"],.questionario .ui-ord-disabled input[type="text" i]{
    pointer-events:all!important;
}
.questionario .ui-state-default .handle{
    text-align:center;
    width:30px;
    cursor:move;
}
.questionario .ui-state-default table, .questionario .ui-state-default table td {
    min-height:48px;
    vertical-align:middle;
}
.grid {
  position: relative;
}
.item {
  display: block;
  position: absolute;
  width: 100px;
  height: 100px;
  margin: 5px;
  z-index: 1;
  background: #000;
  color: #fff;
}
.item.muuri-item-dragging {
  z-index: 3;
}
.item.muuri-item-releasing {
  z-index: 2;
}
.item.muuri-item-hidden {
  z-index: 0;
}
.item-content {
  position: relative;
  width: 100%;
  height: 100%;
}
/*---- fine questionario ----*/
.button{
	font-size:16px;
	padding:7px 14px;
	cursor:pointer;
}
.button .fa{
	font-size:15px;
}
.button2{
    font-size:14px;
    padding:4px 8px;
}
.avviso_pubblicazione{
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
	text-align:center;
	color:white;
	background-color:#cc0000;
	height:30px;
	line-height:30px;
	font-weight:bold;
	z-index:10;
	font-size:14px;
}
.titbord a.categoria{
	font-size:13px;
}
a.togli_filtro{	
	margin-right:5px;
	color:#ffffff;	
}
#paginatore .pnav{
	font-size:11px;
	display:inline-block;
	margin-left:4px;
	margin-right:4px;
}
#paginatore span.pnav{
	color:#ccc;
}
#paginatore .cpnavl{
	margin-right:10px;
}
#paginatore .cpnavr{
	margin-left:10px;
}
.filtro_specializzazioni a.togli_filtro{
	color:#00376d;
}
.persona{
	max-width:150px;
	float:left;
	margin-right:15px!important;
	margin-bottom:15px!important;
	display:block;
	
}
.ul_large li{
	padding-top:5px;
	padding-bottom:5px;
}
.tit_i{
    font-weight:bold;
    font-size:18px;
    color:#113468;
    background-color:#E5E5E5;
    display:inline-block;
    padding:4px;
}
.fds{
    font-size:16px;
}
.fds h5{
    font-size: 25px;
    font: bold;
    text-decoration: underline;
    margin-bottom: 5px;
    margin-top: -25px;
    color: #002f87;
}
.fds h6{
    font-size: 16px;
    text-decoration: underline;
    margin-bottom: 5px;
    font: bold;
    color: #002f87;
}
.fds img{
    width:100%!important;
}
.fds .autore{
    font-weight:bold;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fds .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.fds .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.fds_list .tit{
    font-size:20px;
}
.fds .title{
    font-size:18px;
}
.fds a{
    cursor:pointer;
    font-weight: bold;
    color: navy;
    text-decoration: none;
}
.cont_ico_cent {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    color:#00376D;
}
.ico_cent {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
}
.fds .mat .cont_ico_cent:hover{
    color:#00376D;
}
.fds .mat a{
    display:block;
    position:relative;
    text-align:center;
    color:black;
}
.fds .mat img{
    display:block;
}
.cont_ico_cent:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.fancybox-slide video{
	max-width:95%;
}
.ls_none{
    list-style:none;
}
.b_info{
    background-color:#E6E6E6;
    color:#00376D; 
    padding:0 10px;
    font-weight:bold;
}
.b_info .date{
    font-style:italic;
}
.pdi_list a.readmore{
    font-weight:bold;    
}
.fds .subtit{
    font-size:16px;
    font-style:italic;
    margin-top:0;
}
.fds_list .desc{
	font-size:18px;	
}
.std{
	color:#00376D;
	font-size:20px;
	margin-bottom:5px;
	font-weight:700;
}
.tbl_timeline{
    width:100%;
    font-family: 'Nunito', sans-serif;
}
.tbl_timeline td{
    vertical-align:middle!important;
    height:60px;
}
.tbl_timeline .centro{
    width:24px;
    text-align:center;
    background-image:url("/images/timeline_vl.png");
    background-position:center;
    background-repeat:repeat-y;
}

.tbl_timeline .ramo .hl{
    width:100%;
    height:1px;
    display:block;
    background-color:#00376D;
}
.tbl_timeline .anno,.tbl_timeline .ramo{
    font-size:24px;
    color:#00376D;
    font-weight:bold;
    width:16%;
}
.tbl_timeline .cont_c_white{
    width:9px;
}
.tbl_timeline .testo{
    width:33%;
    font-size:11px;           
}
.tbl_timeline .testo.sx{
    padding-right:5px;
}
.tbl_timeline .testo.dx{
    padding-left:5px;
}
.tbl_timeline .anno{
    padding-left:5px;
    padding-right:5px;
    font-family: 'Nunito', sans-serif;
}
.tbl_timeline .ramo.dx,.tbl_timeline .anno.sx{
    text-align:right;
}
.tbl_timeline .ramo.dx .c_white{
    float:right;
}
.tbl_timeline .c_white{
    position:relative;
    width:9px;
    height:9px;
    border:1px solid #00376D;
    border-radius:100%;            
    background-color:white;
}      
.tbl_timeline .c_tratt{
    position:relative;
    width:26px;
    height:26px;
    border:1px dotted #00376D;
    border-radius:100%;
    display:inline-block;
    background-color:white;
    margin-top:3px;
}
.tbl_timeline .c_tratt .c_int{
    position:absolute;
    top:4px;
    left:4px;
    width:16px;
    height:16px;
    border:1px solid #00376D;
    border-radius:100%;
    background: -moz-radial-gradient(50% 50%, circle cover, #0393ED 87%, #00376D 100%);/* FF3.6+ */
    background: -webkit-radial-gradient(50% 50%, circle cover, #0393ED 87%, #00376D 100%);/* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(50% 50%, circle cover, #0393ED 87%, #00376D 100%);/* Opera 11.10+ */
    background: -ms-radial-gradient(50% 50%, circle cover, #0393ED 87%, #00376D 100%);/* IE10+ */
    background: radial-gradient(50% 50%, circle cover, #0393ED 87%, #00376D 100%);/* W3C */
}
.tbl_timeline .c_tratt .c_int div{
    position:absolute;
    top:0px;
    left:0px;
    width:14px;
    height:14px;
    border:1px solid #03438B;
    border-radius:100%;
}
.tbl_timeline .c_tratt .c_int .c_int_blu{            
    background: -moz-linear-gradient(1deg, #2578B4 0, #164B71 100%);/* FF3.6+ */
    background: -webkit-gradient(linear, 1deg, color-stop(0, 2578B4), color-stop(100%, 164B71));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(1deg, #2578B4 0, #164B71 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(1deg, #2578B4 0, #164B71 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(1deg, #2578B4 0, #164B71 100%);/* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
    background: linear-gradient(1deg, #2578B4 0, #164B71 100%);/* W3C */
}
.tbl_timeline .c_tratt .c_int .c_int_gr{
    background: -moz-linear-gradient(1deg, #9BA9BE 0, #FDFEFE 100%);/* FF3.6+ */
    background: -webkit-gradient(linear, 1deg, color-stop(0, 9BA9BE), color-stop(100%, FDFEFE));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(1deg, #9BA9BE 0, #FDFEFE 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(1deg, #9BA9BE 0, #FDFEFE 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(1deg, #9BA9BE 0, #FDFEFE 100%);/* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
    background: linear-gradient(1deg, #9BA9BE 0, #FDFEFE 100%);/* W3C */
}
#containingBlock {
	width: 100%;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.progetti h2.tit{
    font-size:16px;
}
.progetti .desc{
    font-size:16px;
}
.progetti .pdf_link{
    text-decoration:underline;
    font-weight:bold;
}
.progetti .pdf_link:hover{ 
    text-decoration:underline;
}
.tbl_msgbox td{
    vertical-align:middle!important;
}
.mp3-player{
    width:100%;
}
.exp_txt{
    cursor:pointer;
    font-weight:bold;
    color:#00376D;
}
.exp_txt:hover{
    text-decoration:underline;
}
.hdn_txt{
    display:none;
}
#esito{
	display:none;
	padding:10px 40px;
	background-color:#f9edbe;
	border:1px solid #f0c36d;
	font-size:12px;
	font-weight:bold;
	max-width:500px;
	margin:auto;
}
.onload_msg h3{
    margin-top:0;
    padding-top:0;
    line-height:24px;
    color:#00376D;
}
.onload_msg{
    max-width:640px;
    font-size:16px;
}
.onload_msg a{
    font-style:italic;
    font-weight:bold;
    text-decoration:underline;
    color:#00376D;
    margin-bottom:15px;
    display:inline-block;
}
.popup_img{
	background-color:transparent!important;
}
.fancybox-is-open .fancybox-bg{
	background-color:black!important;
	opacity:1!important;
}
.fancybox-container{
	z-index:99999999 !important;
}
.fancybox-button--fullscreen{
	display:none!important;
}
#menufication-inner-wrap{
	z-index:10001!important;
}